/* 区块1 */
.aluminium-section1-container{
    width: 100%;
    padding: 6.25rem 0;
}
.aluminium-section1-header{
    width: 100%;
    height: 47.375rem;
    border-radius: 1.25rem;
    overflow: hidden;
    position: relative;
}
.aluminium-section1-header-poster{
    width: 100%;
    height: 47.375rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.aluminium-section1-header-poster-img{
    width: 100%;
    height: 47.375rem;
    object-fit: cover;
}
.aluminium-section1-header-content{
    width: 100%;
    height: 47.375rem;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0,0,0, 0.2);
}
.aluminium-section1-header-title{
    width: 60%;
    text-align: center;
    font-size: 2.8125rem;
    font-weight: 400;

    color: #ffffff;
}
.aluminium-section1-description{
    width: 80%;
    text-align: left;
    font-size: 1.375rem;
    font-weight: 400;

    color: #444444;
    padding-top: 6.875rem;
    margin: 0 auto;
    line-height: 1.5;
}

/* 区块2 */
.aluminium-section2-container{
    width: 100%;
    padding: 6.25rem 0;
}
.aluminium-section2-header{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.aluminium-section2-header-left{
    width: 40%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
}
.aluminium-section2-header-title{
    width: 100%;
    text-align: left;
    font-size: 1.5625rem;
    font-weight: 400;

    color: #444444;
    text-decoration: none;
}
.aluminium-section2-header-title:hover{
    color: #c40d23;
}
.aluminium-section2-header-right{
    width: 40%;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-start;
}
.aluminium-section2-header-action{
    text-align: right;
    font-size: 1.5625rem;
    font-weight: 400;

    text-decoration: none;
    color: #444444;
}
.aluminium-section2-header-action:hover{
    color: #c40d23;
}
.aluminium-section2-content{
    width: 100%;
    padding-top: 5.3125rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}
.aluminium-section2-gallery-list{
    width: 59.875rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.aluminium-section2-gallery-group{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    margin-bottom: 0.75rem;
}
.aluminium-section2-gallery-group:last-of-type{
    margin-bottom: 0;
}
.aluminium-section2-gallery{
    width: calc(50% - 0.375rem);
    margin-right: 0.75rem;
    position: relative;
    border-radius: 1.25rem;
    overflow: hidden;
}
.aluminium-section2-gallery:last-of-type{
    margin-right: 0;
}
.aluminium-section2-gallery-poster{
    width: 100%;
    height: 39.0625rem;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.aluminium-section2-gallery-poster-img{
    width: 100%;
    height: 39.0625rem;
    object-fit: cover;
}
.aluminium-section2-gallery-info{
    /*display: none;*/
    width: calc(100% - 8.125rem);
    height: calc(39.0625rem - 10.625rem);
    padding: 5.3125rem 4.0625rem;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    /*background-color: rgba(0,0,0,0.5);*/
    background-color: rgba(0,0,0,0.2);
}
.aluminium-section2-gallery:hover .aluminium-section2-gallery-info{
    display: flex;
}
.aluminium-section2-gallery-title{
    width: 100%;
    text-align: left;
    font-size: 2.1875rem;
    font-weight: 400;

    color: #ffffff;
}
.aluminium-section2-gallery-description{
    width: 100%;
    text-align: left;
    padding-top: 0.625rem;
    font-size: 1.125rem;
    font-weight: 400;

    color: #ffffff;
}